/* -------------------------------------- SECTION SPECIFIC CONTAINERS AND STYLES --------- */	
		.LH50sdkp		{width:45%;height:auto;float:left;margin:0;padding:0 2px;background-color:transparent;}
		.RH50sdkp		{width:45%;height:auto;float:right;margin:0 0 5px 7px;padding:0;background-color:#fff;}
		.sdkptitlebar	{font-size:105%;font-weight:bold;text-transform:uppercase;color:#fee25b;background-color:#006c6e;padding:2px 0;margin:0;width:100%;}
		.headlinebody	{background-color:#dee2d3;}
		.headlinebody p  {text-align:left;padding-left:8px;}
